*, html { font-family: Verdana, Geneva, sans-serif; }

body {
	color: #000000;
	background-color: #ddffee;
	margin: 0;
	padding: 0;
}

/* column layout: leftcol (optional), midcol, rightcol (optional) */

.bodycolumns { /* container */
	position: relative; overflow: hidden;
	min-width: 720px;
	margin: 2px 1em 0 1em;
}
.bodycolumns .leftcol { float: left; padding:0; margin:0; } /* left column */
	/* set width in inner div to avoid using negative margines */
	.bodycolumns .leftcol .restraint { width: 320px; padding:0; margin:0; }
	.bodycolumns .rightcol .restraint { width: 320px; font-size: smaller; }
	.bodycolumns .restraint .colcontent { padding: 0.1em 1em 0.5em 1em; }
	.bodycolumns .rightcol .restraint .colcontent { margin: auto; }
	.bodycolumns .leftcol .restraint .colcontent { padding: 0; }
.bodycolumns .rightcol { float: right; } /* right column */
.bodycolumns .midcol { overflow: hidden; } /* middle column */
	.bodycolumns .midcol .restraint {
		width: 100%;
		background: #ffffff;
	}
		/* cause hasLayout so middle column will sit between left and right */
	* html .bodycolumns .midcol { display: inline-block; }

/* "Excel" table */
table.xcel, table.gentbl {
	background-color: white;
	border: 3px outset #cccccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	/*width: 100%; */
}
table.xcel td {
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px solid silver; border-right: 1px solid silver;
	vertical-align: top; text-align:right; padding: 0 2px 0 2px; }
table.xcel th {
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px solid silver; border-right: 1px solid silver;
	vertical-align: middle; text-align: center; padding: 0 1px 0 1px;
	background-color: #ffffcc; }
table.gentbl td, table.gentbl th {
	border: 1px inset silver;
	vertical-align: middle; padding: 0 2px 0 2px;
}
table.gentbl th { background-color: #cccccc; }

/* Other */

.header { padding: 0.1em 2em 0.1em 2em; background: #006633; color: white; }
.logo { float: right; margin: 2em 0 0 0; font-weight: bold; color: gold;}
.footer { padding: 1em; text-align: center; font-size: x-small; }
.navbar { display: block; padding: 0 2em 0 2em; background: #000099; }
.navbar a, .navbar a:link, .navbar a:hover, .navbar a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: smaller;
	font-weight: bold;
	position: relative;
	color: #ffff66;
	background: #333333;
	border: 2px solid #00ff00;
	padding: 1px 1em 1px 1em;
	text-decoration: none;
}
#active {
	border-bottom: 2px solid #ddffee;
	background: #ddffee;
	color: #003300;
}

body input, body select, table input, table select {
	font-family: Tahoma, Geneva, sans-serif; font-size: 0.9em;
}
body textarea, table textarea {
	font-family: "Lucida Console", Monaco, monospace; font-size: 0.9em;
	overflow: scroll;
}
pre, tt, .mono
	{ font-size: 0.9em; font-family: "Lucida Console", Monaco, monospace; }

A:link { color: #0000ff; text-decoration: underline; }
A:visited { color: #6600cc; text-decoration: underline; }
A:hover { color: #cc0000; text-decoration: underline; }

form { display: inline; margin: 0; padding: 0; }
legend, label { border: none; margin: 0; padding: 0; }

.collapsible {
	border: 1px solid gray;
	background-color: #ffcc99;
	padding: 0.25em 1em 0.25em 1em;
}

.calendar { background-color: silver; border: 1px outset; font-size: small; }
.calendar-block { float:left; border: 1px inset; margin: 2px; }
.calendar th { font-weight: normal; background-color: #66ffff; }
.calendar td { border: 1px outset; text-align: center; }
.calendar-month { color: white; background-color: #336633; font-weight: bold; }
.linkday { font-weight: bold; }

h1, h2, h3 { font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; }

.nobr { white-space: nowrap; }
.para { text-indent: 2em; }
.center { text-align: center; }
.middle { vertical-align: middle; }
.left { text-align: left; }
.right { text-align: right; }
.centerblock { max-width: 60em; display: table; margin: 0px auto; }
.smaller { font-size: smaller; }
.xsmall { font-size: x-small; }
.tiny { font-size: xx-small; }

.graybox, .yellowbox, .greenbox, .whitebox {
	padding: 0.2em;
	color: #000000;
	border: 3px outset;
}
.graybox { background: #cccccc; }
.yellowbox { background: #ffffcc; }
.greenbox { background: #ccffcc; }
.whitebox { background: #ffffff; }

